// routes/sendsmsRouter.js
const express = require('express');
const router  = express.Router();
const smsController = require('../controllers/smsController');



// POST /api/sms/send
router.post('/send', smsController.sendSmsC);
router.post('/sendotp',smsController.sendOtpC);
router.post('/verifyotp',smsController.verifyOtpC);

module.exports = router;
